<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE MENU SYSTEM "listmenu.dtd">
<MENU name="Network" owner="root" shortcut_key="N" group="users">
<DOUBLECLICK name="Delete Object and Traces"/>
<MENU-ITEM name="Delete Object and Traces" ACTION-ON-NO-PRIVILEGE="HIDE">
  <OPERATION name="Delete Object"/>
       <JAVA-UI action_type="INVOKE_CLASS" action_value="com.adventnet.nms.mapui.DeleteMO?name=${name}&amp;type=${type}&amp;isContainer=${isContainer}&amp;isGroup=${isGroup}">    
            </JAVA-UI>
<HTML-UI action_value="/topo/deleteObject.do?keys=${name}&amp;viewId=${viewId}&amp;displayName=${displayName}&amp;isAscending=${isAscending}&amp;FROM_INDEX=${FROM_INDEX}&amp;PAGE_NUMBER=${PAGE_NUMBER}&amp;orderByColumn=${orderByColumn}&amp;viewLength=${viewLength}" action_type="rightside"/>
</MENU-ITEM>

</MENU>
